How to install librcsb-core-wrapper0-dev on Debian 9 (Stretch)